You must encrease ... Rated 4 out of 5 stars

You must encrease the quite zone / margin around the code. It should be at least 4 modules.

http://www.qrcode.com/qrgene4-e.html

And you should encrease Version 1-19 to 1-40, ECL H takes a lot space you can't use then and you must use it when you want to put a Logo or Icon on the QR-Code.

And don't waste your time transfering it to other browsers, transfer it to Thunderbird/Lightning instead, contacts and calendar entries need to be transfered into QR-Code too.

This review is for a previous version of the add-on (0.6). 

Thanks :)

fixed the margin issue in v0.7 (still under review). Other apps (TB, etc) would have to wait :(